@charset "utf-8";
.page_head {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	color: #003399;
	letter-spacing: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 25px;
	padding-top: 0px;
	margin-top: 1px;
}
.firstPara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #330066;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
}
.para_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 3px;
	color: #003399;
	margin-top: 10px;
	font-style: normal;
}
.ht_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
continue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #333366;
}
.second_ht_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006666;
}
.lyrics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.lyrics {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	color: #330099;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFFF;
	background-position: left top;
	white-space: normal;
	display: block;
}
.strapline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 100;
	color: #006666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
.bullet {
	font-family: Webdings;
	font-size: 12px;
	color: #006699;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: top;
	text-align: center;
}
news heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
}
news heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666666;
	letter-spacing: normal;
	text-align: left;
	padding: 5px;
}
.news heads {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.newsheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-transform: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: -2px;
	padding-left: 2px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}
.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	white-space: normal;
	background-color: #F0F0EB;
}
.formlabels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #EBEFF2;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #ABBCC9;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background-position: right;
	text-align: right;
}
.gallerytext {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #FFFFFF;
}
